body {
    font-family: sans-serif;
    max-width: 500px;
    margin: 40px auto;
    padding: 20px;
}
h1 {
    margin-top: 0;
}
button,
input {
    width: 100%;
    padding: 10px;
    margin: 8px 0;
    font-size: 16px;
}
button {
    background-color: #888888;
    border: none;
    color: white;
    padding: 12px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    border: 3px solid #888888;
}
button:disabled {
    border-color: #ff0000 !important;
}
button#manu-btn {
    background-color: #007bff;
    border-color: #007bff;
}
button#safe-btn {
    background-color: #04aa6d;
    border-color: #04aa6d;
}
.right {
    text-align: right;
}
#ourHouse {
    background: url('house.svg') no-repeat center center;
}
div.flex {
    display: flex;
    justify-content: space-between;
}
div[class^='grid'] {
    display: grid;
    gap: 10px;
}
[class^='grid'][class$='-3'] {
    grid-template-columns: repeat(3, 1fr);
}
